.slideText
{
    float:left;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 23px;
    width: 890px;
    padding-left:100px;
    margin: 0 auto;
    top: 20px;
  
}

.slideText ul, .slideText li 
{
    float:left;
    margin: 0;    
    padding-left:20px;
    list-style: none;
    width: 100%;
}
.slideText ul {
    position: absolute;
    height:23px;
}
.slideText li {
    text-align: left;
    color:Black;
    padding-top:1px;
    font-family:'·L³n¥¿¶ÂÅé', Arial;
    
}
.slideText li a {
	display: block;
	overflow: hidden;
	font-size: 1em;
	height: 1.5em;
	line-height: 1.5em;
	text-decoration: none;		
	color:Black;
}
.slideText li a:hover {
    text-decoration: underline;
}